<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/style.css">
    <title>Document</title>
    <script src="./js/theme.js"></script>
</head>
<body>
<header class="header">
    <div class="container">
        <div class="header__wrapper">
            <img src="./images/logo.png" alt="logo">
            <div class="header__controls">
                <a href="#" class="header__button__theme" id="change-theme">
                    <svg
                            xmlns="http://www.w3.org/2000/svg"
                            viewBox="0 0 24 24" width="24px"
                            height="24px">
                        <path d="M 11 0 L 11 3 L 13 3 L 13 0 L 11 0 z M 4.2226562 2.8085938 L 2.8085938 4.2226562 L 4.9296875 6.34375 L 6.34375 4.9296875 L 4.2226562 2.8085938 z M 19.777344 2.8085938 L 17.65625 4.9296875 L 19.070312 6.34375 L 21.191406 4.2226562 L 19.777344 2.8085938 z M 12 5 C 8.1458514 5 5 8.1458514 5 12 C 5 15.854149 8.1458514 19 12 19 C 15.854149 19 19 15.854149 19 12 C 19 8.1458514 15.854149 5 12 5 z M 12 7 C 14.773268 7 17 9.2267316 17 12 C 17 14.773268 14.773268 17 12 17 C 9.2267316 17 7 14.773268 7 12 C 7 9.2267316 9.2267316 7 12 7 z M 0 11 L 0 13 L 3 13 L 3 11 L 0 11 z M 21 11 L 21 13 L 24 13 L 24 11 L 21 11 z M 4.9296875 17.65625 L 2.8085938 19.777344 L 4.2226562 21.191406 L 6.34375 19.070312 L 4.9296875 17.65625 z M 19.070312 17.65625 L 17.65625 19.070312 L 19.777344 21.191406 L 21.191406 19.777344 L 19.070312 17.65625 z M 11 21 L 11 24 L 13 24 L 13 21 L 11 21 z"/>
                    </svg>
                </a>
                <a href="#" class="header__button">
                    <img src="./images/phone.png" alt="menu">
                    Обратный звонок
                </a>
            </div>
        </div>
    </div>
</header>

<main>
    <section class="products">
        <div class="container">
            <div class="products__section-description">
                <h1 class="products__title">
                    Наружные тепловые сети
                </h1>
                <p class="products__text">
                    Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных
                    тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:
                </p>
            </div>

            <div class="products__gallery">
                <div class="products__gallery-item grid-line-1"><p>Земляные работы</p></div>
                <div class="products__gallery-item grid-line-1"><p>Подземная прокладка трубопроводов и вводы в
                    здание</p></div>
                <div class="products__gallery-item grid-line-1"><p>Устройство каналов</p></div>
                <div class="products__gallery-item grid-line-2"><p>Устройство неподвижных опор вне камер</p></div>
                <div class="products__gallery-item grid-line-2"><p>Устройство ж/б колодцев</p></div>
            </div>

            <h2 class="products__title park-title">Собственный парк строительной техники:</h2>

            <div class="products__park">
                <div class="products__park-column">
                    <div class="products__park-item item-first">
                        <p class="products__park-item-text"> Илососная машина
                            <span class="item-title">КАМАЗ 65115 КО-530-01</span>
                        </p>
                    </div>
                    <div class="products__park-item item-second">
                        <p class="products__park-item-text">Погрузчик</p>
                    </div>
                </div>
                <div class="products__park-column">
                    <div class="products__park-item item-third">
                        <p class="products__park-item-text">Каналопромывочная машина
                            <span class="item-title">КАМАЗ 3572 КО-564-20</span>
                        </p>
                    </div>
                    <div class="products__park-item item-fourth">
                        <p class="products__park-item-text">Экскаватор</p>
                    </div>
                </div>
                <div class="products__park-column">
                    <div class="products__park-item item-fifth">
                        <p class="products__park-item-text">Экскаватор-погрузчик</p>
                    </div>
                    <div class="products__park-item item-sixth">
                        <p class="products__park-item-text">КАМАЗ бортовой с КМУ</p>
                    </div>
                    <div class="products__park-item item-seventh">
                        <p class="products__park-item-text item-title">Каток</p>
                    </div>
                </div>

            </div>
        </div>
    </section>
    <section class="projects">
        <div class="container">
            <div class="projects__header">
                <h2 class="projects__header-title">
                    Наши клиенты и проекты
                </h2>
                <a href="#" class="projects__header-button">Все проекты</a>
            </div>
            <div class="projects__gallery">
                <div class="projects__gallery-item">
                    <img src="./images/project_1.png" alt="Project 1">
                </div>
                <div class="projects__gallery-item">
                    <img src="./images/project_2-top.png" alt="Project 2">
                    <img src="./images/project_2-bottom.png" alt="Project 2 bottom">
                    <div class="project__gallery-item-description">
                        <p class="project__item-description-title">
                            Работы по монтажу прифундаментного дренажа
                        </p>
                        <p class="project__item-description-address">
                            по адресу: <br>
                            ЛО, Всеволожский р-н, <br>
                            «Ручьи»
                        </p>
                    </div>
                </div>
                <div class="projects__gallery-item">
                    <img src="./images/project_3.png" alt="Project 3">
                </div>
                <div class="projects__gallery-item">
                    <img src="./images/project_4.png" alt="Project 4">
                </div>
                <div class="projects__gallery-item">
                    <img src="./images/project_5.png" alt="Project 5">
                </div>
                <div class="projects__gallery-item">
                    <img src="./images/project_6.png" alt="Project 6">
                </div>
            </div>
        </div>
    </section>
</main>
<footer class="footer">
</footer>

</body>
</html>